Home/ASP.NET Forums/.NET Languages/Visual Basic .NET/SOAP version possible incompatible

SOAP version possible incompatible RSS

1 reply

Last post Mar 15, 2017 06:04 PM by PatriceSc